<?php
    
    define('PATH', realpath('.'));
    define('SUBFOLDER', false);
    define('URL', 'https://demo4.smmshopstore.pw');
    define('DINAMICLISANCE', 'OSPK-RENTAL-USCPF-0009');
    
    ini_set('display_errors', 1);
    date_default_timezone_set('Asia/Kolkata');
    
    return [
      'db' => [
        'name'    =>  'obwrxydr_Bliss',
        'host'    =>  'localhost',
        'user'    =>  'obwrxydr_Bliss',
        'pass'    =>  'obwrxydr_Bliss',
        'charset' =>  'utf8mb4' 
      ]
    ];
    